using System;
using System.Linq;
using Telerik.Web.UI;
using Newtonsoft.Json;

[JsonConverter(typeof(SchedulerConverter))]
public class SchedulerViewModel : SchedulerInfo
{
    public SchedulerViewModel(ISchedulerInfo baseInfo)
        : base(baseInfo)
    {
    }

    public SchedulerViewModel() : base()
    {

    }
}

